Subject: Tissue Culture in Agriculture - Is there a market?

From: [email-masked] (Gary C. Donaldson)
Date: Wed, 19 Apr 1995 22:55:45 UNDEFINED

I've recently noticed that there is a substantial amount of research being 
done on tissue culturing techniques for a variety of fruit crops.  I was 
wondering, if any of this is used commercially.  Does anyone know of 
companies/nurseries that do this sort of thing?  If you are a farmer, do you 
think you would use tissue cultured products?  I'm assuming that a suitable 
set of trees could be selected for desireable traits such as 
pathogen resistance, yield volume, etc., and that this set would be large 
enough to avoid the potential problems of orchards full of clonal trees.  
Please post your comments.  Thanks in advance!

Gary C. Donaldson			[email-masked]
Dept. of Plant Science		
University of British Columbia